# Access Overview

This module gives an overview over templates which do manage access rights. It gives an easy to use glance at which role can access / edit / create or add children to which templates.

!["Screenshot of the module's interface"](https://raw.githubusercontent.com/LostKobrakai/ProcessAccessOverview/master/screen.png)

## Usage

- Install
- Add the roles you're interested in in the module's settings